# Generated by Django 2.0.5 on 2022-05-12 13:23

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('project_management', '0026_projectengineersmapping'),
        ('project_management', '0026_changerequest_change_request_type'),
    ]

    operations = [
    ]
